// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../../core/command/Command";
export class UnfreezePartialTokensResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class UnfreezePartialTokensCommand extends Command {
    securityId;
    amount;
    targetId;
    constructor(securityId, amount, targetId) {
        super();
        this.securityId = securityId;
        this.amount = amount;
        this.targetId = targetId;
    }
}
